## r-bioc-impute 1.54.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.54.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
NeedsCompilation: yes
Packaged: 2018-04-30 22:44:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.54.0-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.

  [ Dylan Aïssi ]
  * Update Maintainer to Debian R team

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 08:32:30 +0200

r-bioc-impute (1.54.0-2) UNRELEASED; urgency=medium

  * Update Maintainer to Debian R team

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 12 May 2018 15:10:27 +0200

r-bioc-impute (1.54.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 11:38:38 +0200

r-bioc-impute (1.52.0-1) unstable; urgency=medium

  * Initial release (Closes: #891808)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 01 Mar 2018 00:29:53 +0100

=== debian/control ===
Source: r-bioc-impute
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
Homepage: https://bioconductor.org/packages/impute/

Package: r-bioc-impute
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Imputation for microarray data
 R package which provide a function to perform imputation for
 microarray data (currently KNN only).

## r-bioc-impute 1.56.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.56.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_8
git_last_commit: 6c037ed
git_last_commit_date: 2018-10-30
Date/Publication: 2018-10-30
NeedsCompilation: yes
Packaged: 2018-10-30 22:47:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.56.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 09:35:40 +0100

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: r-bioc-impute
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
 Homepage: https://bioconductor.org/packages/impute/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/impute.html .*/impute_(.*).tar.gz

## r-bioc-impute 1.58.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.58.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_9
git_last_commit: dc17173
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
NeedsCompilation: yes
Packaged: 2019-05-02 23:36:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 09:56:20 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
 Homepage: https://bioconductor.org/packages/impute/

## r-bioc-impute 1.60.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.60.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_10
git_last_commit: 559cacd
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: yes
Packaged: 2019-10-29 23:34:02 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.60.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Nov 2019 23:15:59 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
 Homepage: https://bioconductor.org/packages/impute/

## r-bioc-impute 1.62.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.62.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_11
git_last_commit: 47c3a48
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: yes
Packaged: 2020-04-27 23:42:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.62.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:43:41 +0000

r-bioc-impute (1.62.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 11:42:09 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
 Homepage: https://bioconductor.org/packages/impute/
+Rules-Requires-Root: no
 
 Package: r-bioc-impute
 Architecture: any

## r-bioc-impute 1.64.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.64.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_12
git_last_commit: 31a5636
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: yes
Packaged: 2020-10-28 01:01:30 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.64.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 09:48:11 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0

## r-bioc-impute 1.68.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.68.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_14
git_last_commit: fa4e4d8
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: yes
Packaged: 2021-10-26 21:41:32 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.68.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 11:09:22 +0100

r-bioc-impute (1.66.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 07:28:15 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
 Homepage: https://bioconductor.org/packages/impute/

## r-bioc-impute 1.70.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.70.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_15
git_last_commit: 970b2c2
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-26
NeedsCompilation: yes
Packaged: 2022-04-26 20:55:21 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.70.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 12:24:54 +0200

=== debian/control ===
Source: r-bioc-impute
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
Homepage: https://bioconductor.org/packages/impute/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-impute
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Imputation for microarray data
 R package which provide a function to perform imputation for
 microarray data (currently KNN only).

## r-bioc-impute 1.72.3

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.72.3
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_16
git_last_commit: 10f9b0d
git_last_commit_date: 2023-01-19
Date/Publication: 2023-01-19
NeedsCompilation: yes
Packaged: 2023-01-19 21:51:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.72.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 14:55:38 +0100

r-bioc-impute (1.72.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 17:05:19 +0100

r-bioc-impute (1.72.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:51:31 +0100

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/impute.html .*/impute_(.*).tar.gz

## r-bioc-impute 1.74.1

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.74.1
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_17
git_last_commit: ab62dc0
git_last_commit_date: 2023-05-01
Date/Publication: 2023-05-02
NeedsCompilation: yes
Packaged: 2023-05-02 21:04:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.74.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 15:46:20 +0200

## r-bioc-impute 1.76.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.76.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_18
git_last_commit: a5c1cd0
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-24
NeedsCompilation: yes
Packaged: 2023-10-24 21:37:13 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.76.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:57:06 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
 Homepage: https://bioconductor.org/packages/impute/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-impute 1.78.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.78.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_19
git_last_commit: 97efb0e
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-04-30
NeedsCompilation: yes
Packaged: 2024-05-01 04:15:32 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.78.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:36:27 +0200

r-bioc-impute (1.78.0-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 10:30:30 +0200

## r-bioc-impute 1.80.0

=== DESCRIPTION ===
Package: impute
Title: impute: Imputation for microarray data
Version: 1.80.0
Author: Trevor Hastie, Robert Tibshirani, Balasubramanian Narasimhan,
        Gilbert Chu
Description: Imputation for microarray data (currently KNN only)
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
Depends: R (>= 2.10)
License: GPL-2
biocViews: Microarray
git_url: https://git.bioconductor.org/packages/impute
git_branch: RELEASE_3_20
git_last_commit: 6dd5ed4
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: yes
Packaged: 2024-10-30 01:13:19 UTC; biocbuild

=== debian/changelog ===
r-bioc-impute (1.80.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:48:05 +0100

r-bioc-impute (1.80.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 10:17:25 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-impute
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-impute.git
 Homepage: https://bioconductor.org/packages/impute/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
